[Wine] Application does not start

Francesco Pietra chiendarret at yahoo.com
Tue May 13 15:54:38 CDT 2008

--- On Tue, 5/13/08, vitamin <wineforum-user at winehq.org> wrote:

> From: vitamin <wineforum-user at winehq.org>
> Subject: [Wine]  Re: Application does not start
> To: wine-users at winehq.org
> Date: Tuesday, May 13, 2008, 1:20 PM
> First of all if you want to answer the question DO NOT TOP
> Francesco Pietra wrote:
The > > If the repositories indicated in my sources.list are
> correct
> > 
> > deb http://wine.sourceforge.net/apt/ binary/
> > deb-src http://wine.sourceforge.net/apt/ source/
> > 
> > why wine was not upgraded?
> > 
> Why is that a question to us? You have been told to upgrade
> Wine. 

OK, though the repositories you suggested (for "etch") are not compatible with the new libraries (as in "lenny")

Did you do that? If so, what does 'wine
> --vesion' say? 

Before doing anything for wine:

francesco at deb32:~$ wine --version
Invoking /usr/lib/wine/wine.bin --version ...

Then I removed wine completely

apt-get --purge remove wine

Then I commented out the sourceforge repositories in my sources.list as  sourceforge holds old versions of wine.

Then I installed the latest deb package from debian official repositories, and

francesco at deb32:~$ wine --version
Invoking /usr/lib/wine/wine.bin --version ...

The situation as I described before for the two packages to run with wine was unchanged.

If not, upgrade to new version of Wine
> (60, 61 or RC1).

Where them?



More information about the wine-users mailing list